» Ubuntu » Пакети

Error

two or more packages specified (cpm oneiric)